[@rxap/forms](../wiki/globals) / ValidationErrors

# Type Alias: ValidationErrors\<T\>

> **ValidationErrors**\<`T`\>: `T`

Defined in: [packages/angular/forms/src/lib/types.ts:15](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/types.ts#L15)

## Type Parameters

• **T** = `NgValidationErrors`
